.articletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; MARGIN: 10px 0px 0px; COLOR: #85b7e0
}
.articleauthor {
	FONT-WEIGHT: normal; FONT-SIZE: 0.7em; COLOR: #999; FONT-STYLE: italic
}
.articlestory {
	MARGIN: 2px 0px 15px
}
#prevnextpage {
	FONT-SIZE: 0.9em; WORD-SPACING: 3px; TEXT-ALIGN: right
}
#printemailrow {
	HEIGHT: 16px
}
#printpage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 0.8em; BACKGROUND: url(img/print_icon.gif) no-repeat; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-TOP: 0px
}
#emailarticle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 0.8em; BACKGROUND: url(img/email_icon.gif) no-repeat; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#centerpieceTop10 #middle {
	WIDTH: 420px
}
#centerpieceTips #middle {
	WIDTH: 420px
}
#centerpieceCandles #middle {
	WIDTH: 420px
}
#centerpieceCheap #middle {
	WIDTH: 420px
}
#centerpieceCheap #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#centerpieceCandy #middle {
	WIDTH: 420px
}
#centerpieceFloral #middle {
	WIDTH: 420px
}
#centerpieceHoliday #middle {
	WIDTH: 420px
}
#holidaylist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#holidaylist LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#centerpieceWinter #middle {
	WIDTH: 420px
}
#centerpieceSpring #middle {
	WIDTH: 420px
}
#centerpieceSummer #middle {
	WIDTH: 420px
}
#centerpieceFall #middle {
	WIDTH: 420px
}
#centerpieceTheme #middle {
	WIDTH: 420px
}
#centerpieceUnique #middle {
	WIDTH: 420px
}
#wedplanFruit #middle {
	WIDTH: 420px
}
#wedplanFruit #middle IMG {
	FLOAT: right; MARGIN-LEFT: 10px
}
#wedplanSeasonal #middle {
	WIDTH: 420px
}
#wedplanCoordinating #middle {
	WIDTH: 420px
}
#wedplanCoordinating #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanBalloons #middle {
	WIDTH: 420px
}
#wedplanBalloons #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanReceivingline #middle {
	WIDTH: 420px
}
#wedplanCelebration #middle {
	WIDTH: 420px
}
#wedplanCelebration #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanReceptionsavings #middle {
	WIDTH: 420px
}
#wedplanReceptionsavings #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanReceptiontypes #middle {
	WIDTH: 420px
}
#wedplanHistoric #middle {
	WIDTH: 420px
}
#wedplanHistoric #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanReceptionqa #middle {
	WIDTH: 420px
}
#wedplanDance #middle {
	WIDTH: 420px
}
#wedplanDance #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanOrder #middle {
	WIDTH: 420px
}
#wedplanOrder #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanScheduletips #middle {
	WIDTH: 420px
}
#wedplanSampleitinerary #middle {
	WIDTH: 420px
}
#wedplanReceptionchecklist #middle {
	WIDTH: 420px
}
#wedplanSeating #middle {
	WIDTH: 420px
}
#wedplanSeating #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanSeating #middle H5 {
	CLEAR: both
}
#wedplanHeadtable #middle {
	WIDTH: 420px
}
#wedplanHeadtable #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanDecoratefavors #middle {
	WIDTH: 420px
}
#wedplanDecoratefavors #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanDecoratefavors #middle H5 {
	CLEAR: both
}
#wedplanReceptionFAQ #middle {
	WIDTH: 420px
}
.question {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
.answer {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px
}
.q {
	FONT-WEIGHT: bold; FONT-SIZE: 1.3em; COLOR: #e87da1
}
.a {
	FONT-WEIGHT: bold; FONT-SIZE: 1.3em; COLOR: #e87da1
}
#wedplanTipreception #middle {
	WIDTH: 420px
}
#wedplanTipreception #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanTipreception #middle H5 {
	CLEAR: both
}
#wedplanSchedule #middle {
	WIDTH: 420px
}
#wedplanSchedule #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanWeddingsavings #middle {
	WIDTH: 420px
}
#wedplanBuydress #middle {
	WIDTH: 420px
}
#wedplanBuydress #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanBudget #middle {
	WIDTH: 420px
}
#budgettable {
	BORDER-RIGHT: #c3e085 2px solid; BORDER-TOP: #c3e085 2px solid; BORDER-LEFT: #c3e085 2px solid; BORDER-BOTTOM: #c3e085 2px solid; BACKGROUND-COLOR: #ebf5d6
}
.budgettabletoprow {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #c3e085 1px dotted; BACKGROUND-COLOR: #fff
}
.budgettablerows {
	BORDER-RIGHT: #c3e085 1px dotted; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #c3e085 1px dotted
}
.budgettablebottomrow {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #fff
}
#wedplanWhopays #middle {
	WIDTH: 420px
}
#wedplanOrganizetips #middle {
	WIDTH: 420px
}
#wedplanOrganizetips #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplan12month #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplan12month #middle H5 {
	CLEAR: both
}
#wedplanFinancialfuture #middle {
	WIDTH: 420px
}
#wedplanFinancialfuture #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanDosdonts #middle {
	WIDTH: 420px
}
#wedplanDosdonts #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplan10mostasked #middle {
	WIDTH: 420px
}
#wedplan10mostasked #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanPanicproof #middle {
	WIDTH: 420px
}
#wedplanPanicproof #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplan10tipshair #middle {
	WIDTH: 420px
}
#wedplan10tipshair #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplan5hairdos #middle {
	WIDTH: 420px
}
#wedplan5hairdos #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanStockbar #middle {
	WIDTH: 420px
}
#wedplanStockbar #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplan15favorideas #middle {
	WIDTH: 420px
}
#wedplan15favorideas #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanParentshonor #middle {
	WIDTH: 420px
}
#wedplanParentshonor #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px
}
#wedplan10donts #middle {
	WIDTH: 420px
}
#wedplan10donts #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanSentimental #middle {
	WIDTH: 420px
}
#wedplanSentimental #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanLastminute #middle {
	WIDTH: 420px
}
#wedplanLastminute #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanCeremonyReceptionChecklist #middle {
	WIDTH: 420px
}
#wedplanCeremonyReceptionChecklist #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanEkit #middle {
	WIDTH: 420px
}
#wedplanEkit #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanLovestory #middle {
	WIDTH: 420px
}
#wedplanLovestory #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanObtainlicense #middle {
	WIDTH: 420px
}
#wedplanObtainlicense #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanWorkingbrides #middle {
	WIDTH: 420px
}
#wedplanWorkingbrides #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanCreatenewsletter #middle {
	WIDTH: 420px
}
#wedplanCreatenewsletter #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanWeddingwebsite #middle {
	WIDTH: 420px
}
#wedplanWeddingwebsite #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplan10reasonswebsite #middle {
	WIDTH: 420px
}
#wedplan10reasonswebsite #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanSpringtheme #middle {
	WIDTH: 420px
}
#wedplanSpringtheme #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanWintertheme #middle {
	WIDTH: 420px
}
#wedplanWintertheme #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanBeachtheme #middle {
	WIDTH: 420px
}
#wedplanBeachtheme #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanValentinewed #middle {
	WIDTH: 420px
}
#wedplanValentinewed #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanNewyearswed #middle {
	WIDTH: 420px
}
#wedplanNewyearswed #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanFallwedding #middle {
	WIDTH: 420px
}
#wedplanFallwedding #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanHolidaytheme #middle {
	WIDTH: 420px
}
#wedplanHolidaytheme #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanRenaissance #middle {
	WIDTH: 420px
}
#wedplanRenaissance #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanDoublewed #middle {
	WIDTH: 420px
}
#wedplanDoublewed #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanSecondwed #middle {
	WIDTH: 420px
}
#wedplanSecondwed #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanChildren #middle {
	WIDTH: 420px
}
#wedplanChildren #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanChildrenolder #middle {
	WIDTH: 420px
}
#wedplanChildrenolder #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplan20trends #middle {
	WIDTH: 420px
}
#wedplan20trends #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanLimotips #middle {
	WIDTH: 420px
}
#wedplanLimotips #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanLimos #middle {
	WIDTH: 420px
}
#wedplanLimos #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanCoordinator #middle {
	WIDTH: 420px
}
#wedplanCoordinator #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanDifference #middle {
	WIDTH: 420px
}
#wedplanDifference #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanSelectcoord #middle {
	WIDTH: 420px
}
#wedplanSelectcoord #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanOverwhelm #middle {
	WIDTH: 420px
}
#wedplanOverwhelm #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanStress #middle {
	WIDTH: 420px
}
#wedplanStress #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanGroomcountdown #middle {
	WIDTH: 420px
}
#wedplanGroomcountdown #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanBridalattire #middle {
	WIDTH: 420px
}
#wedplanBridalattire #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanBeautycountdown #middle {
	WIDTH: 420px
}
#wedplanBeautycountdown #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanPhotolist #middle {
	WIDTH: 420px
}
#wedplanPhotolist #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanInvitationchecklist #middle {
	WIDTH: 420px
}
#wedplanInvitationchecklist #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanFlowercheck #middle {
	WIDTH: 420px
}
#wedplanFlowercheck #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanNamechange #middle {
	WIDTH: 420px
}
#wedplanNamechange #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanLiquor #middle {
	WIDTH: 420px
}
#wedplanLiquor #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanNotfaint #middle {
	WIDTH: 420px
}
#wedplanNotfaint #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanRicealt #middle {
	WIDTH: 420px
}
#wedplanRicealt #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanSpecialsite #middle {
	WIDTH: 420px
}
#wedplanSpecialsite #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanOfficiantqa #middle {
	WIDTH: 420px
}
#wedplanOfficiantqa #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanCeremonyitinerary #middle {
	WIDTH: 420px
}
#wedplanCeremonyitinerary #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanFAQceremony #middle {
	WIDTH: 420px
}
#wedplanFAQceremony #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanProcessional #middle {
	WIDTH: 420px
}
#wedplanProcessional #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanRecessional #middle {
	WIDTH: 420px
}
#wedplanRecessional #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanWeddingprogram #middle {
	WIDTH: 420px
}
#wedplanWeddingprogram #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanQuotesoflove #middle {
	WIDTH: 420px
}
#wedplanQuotesoflove #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanPersonalizeceremony #middle {
	WIDTH: 420px
}
#wedplanPersonalizeceremony #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanDWarner #middle {
	WIDTH: 420px
}
#wedplanDWarner #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanVows #middle {
	WIDTH: 420px
}
#wedplanSentimentalparents #middle {
	WIDTH: 420px
}
#wedplanSentimentalparents #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanReligiousceremony #middle {
	WIDTH: 420px
}
#wedplanReligiousceremony #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanHeritageceremony #middle {
	WIDTH: 420px
}
#wedplanHeritageceremony #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#vowsReadingsUnity #middle {
	WIDTH: 420px
}
#vowsReadingsUnity #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanUnitytips #middle {
	WIDTH: 420px
}
#wedplanUnitytips #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanCandlelight #middle {
	WIDTH: 420px
}
#wedplanCandlelight #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplan12cateringtips #middle {
	WIDTH: 420px
}
#wedplan12cateringtips #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplancatererquestions #middle {
	WIDTH: 420px
}
#wedplancatererquestions #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanalcoholchoices #middle {
	WIDTH: 420px
}
#wedplanalcoholchoices #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanorderingcake #middle {
	WIDTH: 420px
}
#wedplanorderingcake #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanscrumptiouscake #middle {
	WIDTH: 420px
}
#wedplanscrumptiouscake #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbakerqa #middle {
	WIDTH: 420px
}
#wedplanbakerqa #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplancakeanatomy #middle {
	WIDTH: 420px
}
#wedplancakeanatomy #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplangroomcake #middle {
	WIDTH: 420px
}
#wedplangroomcake #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplancreativecaketops #middle {
	WIDTH: 420px
}
#wedplancreativecaketops #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplancaketop #middle {
	WIDTH: 420px
}
#wedplancaketop #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanchoosingbouquet #middle {
	WIDTH: 420px
}
#wedplanchoosingbouquet #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbouquet #middle {
	WIDTH: 420px
}
#wedplanbouquet #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanboutonniers #middle {
	WIDTH: 420px
}
#wedplanboutonniers #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplancorsages #middle {
	WIDTH: 420px
}
#wedplancorsages #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanselectflorist #middle {
	WIDTH: 420px
}
#wedplanselectflorist #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanpewbows #middle {
	WIDTH: 420px
}
#wedplanpewbows #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanflowertrends #middle {
	WIDTH: 420px
}
#wedplanflowertrends #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanflowermeanings #middle {
	WIDTH: 420px
}
#wedplanflowermeanings #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplansaveonflowersdecor #middle {
	WIDTH: 420px
}
#wedplansaveonflowersdecor #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanphotosyouwant #middle {
	WIDTH: 420px
}
#wedplanphotosyouwant #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanphotobeforeafter #middle {
	WIDTH: 420px
}
#wedplanphotosyouwant #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanchoosingphotographer #middle {
	WIDTH: 420px
}
#wedplanchoosingphotographer #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanphotographymoneysaving #middle {
	WIDTH: 420px
}
#wedplanphotographymoneysaving #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanlookyourbest #middle {
	WIDTH: 420px
}
#wedplanlookyourbest #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanselectvideographer #middle {
	WIDTH: 420px
}
#wedplanselectvideographer #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanselectdj #middle {
	WIDTH: 420px
}
#wedplanselectdj #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplandjsarenotequal #middle {
	WIDTH: 420px
}
#wedplandjsarenotequal #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplandjdonotplay #middle {
	WIDTH: 420px
}
#wedplandjdonotplay #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbandordj #middle {
	WIDTH: 420px
}
#wedplanbandordj #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplansaveonmusic #middle {
	WIDTH: 420px
}
#wedplansaveonmusic #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanselectingmusicians #middle {
	WIDTH: 420px
}
#wedplanselectingmusicians #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanpartysongs #middle {
	WIDTH: 420px
}
#wedplanpartysongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanromanticsongs #middle {
	WIDTH: 420px
}
#wedplanromanticsongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanfirstdance #middle {
	WIDTH: 420px
}
#wedplanfirstdance #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanunitycandlesongs #middle {
	WIDTH: 420px
}
#wedplanunitycandlesongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanprocessionalsongs #middle {
	WIDTH: 420px
}
#wedplanprocessionalsongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanrecessionalsongs #middle {
	WIDTH: 420px
}
#wedplanrecessionalsongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanpreludesongs #middle {
	WIDTH: 420px
}
#wedplanpreludesongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanmothersonsongs #middle {
	WIDTH: 420px
}
#wedplanmothersonsongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanlastdancesongs #middle {
	WIDTH: 420px
}
#wedplanlastdancesongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplaninterludesongs #middle {
	WIDTH: 420px
}
#wedplaninterludesongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanfatherdaughtersongs #middle {
	WIDTH: 420px
}
#wedplanfatherdaughtersongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplancakecuttingsongs #middle {
	WIDTH: 420px
}
#wedplancakecuttingsongs #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplandressingbridesmaids #middle {
	WIDTH: 420px
}
#wedplandressingbridesmaids #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbridesmaidluncheon #middle {
	WIDTH: 420px
}
#wedplanbridesmaidluncheon #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbridesmaidgifts #middle {
	WIDTH: 420px
}
#wedplanbridesmaidgifts #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanselectingbridesmaids #middle {
	WIDTH: 420px
}
#wedplanselectingbridesmaids #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanselectingattendants #middle {
	WIDTH: 420px
}
#wedplanselectingattendants #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanhelpingthebride #middle {
	WIDTH: 420px
}
#wedplanhelpingthebride #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplan2moh #middle {
	WIDTH: 420px
}
#wedplan2moh #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanmoh #middle {
	WIDTH: 420px
}
#wedplanmoh #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanfemalegiftideas #middle {
	WIDTH: 420px
}
#wedplanfemalegiftideas #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbestman #middle {
	WIDTH: 420px
}
#wedplanbestman #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplangiftushers #middle {
	WIDTH: 420px
}
#wedplangiftushers #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanushers #middle {
	WIDTH: 420px
}
#wedplanushers #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanchildgifts #middle {
	WIDTH: 420px
}
#wedplanchildgifts #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanchildreninweddings #middle {
	WIDTH: 420px
}
#wedplanchildreninweddings #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanchildreninweddingparty #middle {
	WIDTH: 420px
}
#wedplanchildreninweddingparty #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplankidsnotwedding #middle {
	WIDTH: 420px
}
#wedplankidsnotwedding #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanchildrenreception #middle {
	WIDTH: 420px
}
#wedplanchildrenreception #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanolderchildren #middle {
	WIDTH: 420px
}
#wedplanolderchildren #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplangroomsmengifts #middle {
	WIDTH: 420px
}
#wedplangroomsmengifts #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanaddressinginvitations #middle {
	WIDTH: 420px
}
#wedplanaddressinginvitations #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplaninvitationwording #middle {
	WIDTH: 420px
}
#wedplaninvitationwording #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplaninvitationtips #middle {
	WIDTH: 420px
}
#wedplaninvitationtips #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanselectinginvitations #middle {
	WIDTH: 420px
}
#wedplanselectinginvitations #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplaninvitationqa #middle {
	WIDTH: 420px
}
#wedplaninvitationqa #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanthankyounotes #middle {
	WIDTH: 420px
}
#wedplanthankyounotes #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanhowtothankyou #middle {
	WIDTH: 420px
}
#wedplanhowtothankyou #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplancuttingguestlist #middle {
	WIDTH: 420px
}
#wedplancuttingguestlist #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanoutoftownguests #middle {
	WIDTH: 420px
}
#wedplanoutoftownguests #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplancouplesshower #middle {
	WIDTH: 420px
}
#wedplancouplesshower #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanceremonyrehearsal #middle {
	WIDTH: 420px
}
#wedplanceremonyrehearsal #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanengagementparty #middle {
	WIDTH: 420px
}
#wedplanengagementparty #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanrehearsaldinnertips #middle {
	WIDTH: 420px
}
#wedplanrehearsaldinnertips #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbestmanspeech #middle {
	WIDTH: 420px
}
#wedplanbestmanspeech #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanmakingtoasts #middle {
	WIDTH: 420px
}
#wedplanmakingtoasts #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbestmanspeechfriend #middle {
	WIDTH: 420px
}
#wedplanbestmanspeechfriend #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbestmanspeechfamily #middle {
	WIDTH: 420px
}
#wedplanbestmanspeechfamily #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbestmanspeechhumor #middle {
	WIDTH: 420px
}
#wedplanbestmanspeechhumor #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbestmanspeechsimple #middle {
	WIDTH: 420px
}
#wedplanbestmanspeechsimple #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplancreativeproposals #middle {
	WIDTH: 420px
}
#wedplancreativeproposals #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplangroomsweddingidea #middle {
	WIDTH: 420px
}
#wedplangroomsweddingidea #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanlingerieguide #middle {
	WIDTH: 420px
}
#wedplanlingerieguide #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplantherighttux #middle {
	WIDTH: 420px
}
#wedplantherighttux #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplansuperstitionrhymes #middle {
	WIDTH: 420px
}
#wedplansuperstitionrhymes #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbridaltrivia #middle {
	WIDTH: 420px
}
#wedplanbridaltrivia #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplantraditions #middle {
	WIDTH: 420px
}
#wedplantraditions #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplansomethingoldnewblue #middle {
	WIDTH: 420px
}
#wedplansomethingoldnewblue #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplananniversary #middle {
	WIDTH: 420px
}
#wedplananniversary #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplangettingalong #middle {
	WIDTH: 420px
}
#wedplangettingalong #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplandivorcedparents #middle {
	WIDTH: 420px
}
#wedplandivorcedparents #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanbreakengagement #middle {
	WIDTH: 420px
}
#wedplanbreakengagement #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanweddingblues #middle {
	WIDTH: 420px
}
#wedplanweddingblues #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplansuperstitions #middle {
	WIDTH: 420px
}
#wedplansuperstitions #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanhumorthenandnow #middle {
	WIDTH: 420px
}
#wedplanhumorthenandnow #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplangroomhelping #middle {
	WIDTH: 420px
}
#wedplangroomhelping #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanGuestgripes #middle {
	WIDTH: 420px
}
#wedplanGuestgripes #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#wedplanYourGettingMarried #middle {
	WIDTH: 420px
}
#wedplanYourGettingMarried #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#boysroommarriedlife #middle {
	WIDTH: 420px
}
#boysroommarriedlife #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#boysroomteamworkherway #middle {
	WIDTH: 420px
}
#boysroomteamworkherway #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#boysroomguysduties #middle {
	WIDTH: 420px
}
#boysroomguysduties #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#boysroomchoosingtux #middle {
	WIDTH: 420px
}
#boysroomchoosingtux #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#showershostessadvice #middle {
	WIDTH: 420px
}
#showershostessadvice #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#showerthemes #middle {
	WIDTH: 420px
}
#showerthemes #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#showerfavors #middle {
	WIDTH: 420px
}
#showerfavors #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#showerrecipes #middle {
	WIDTH: 420px
}
#showerrecipes #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#showergames #middle {
	WIDTH: 420px
}
#showergames #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#favorsBeverage #middle {
	WIDTH: 420px
}
#favorsCandle #middle {
	WIDTH: 420px
}
#favorsCandle #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#favorsCandy #middle {
	WIDTH: 420px
}
#favorsCandy #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#favorsFloral #middle {
	WIDTH: 420px
}
#favorsFloral #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#favorsFood #middle {
	WIDTH: 420px
}
#favorsFood #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#favorsTheme #middle {
	WIDTH: 420px
}
#favorsTheme #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#favorsSports #middle {
	WIDTH: 420px
}
#favorsSports #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#favorsUnique #middle {
	WIDTH: 420px
}
#favorsUnique #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#honeymoon12tips #middle {
	WIDTH: 420px
}
#honeymoon12tips #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#honeymoonNewengland #middle {
	WIDTH: 420px
}
#honeymoonNewengland #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#honeymoonMidatlantic #middle {
	WIDTH: 420px
}
#honeymoonMidatlantic #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#honeymoonLakesmidwest #middle {
	WIDTH: 420px
}
#honeymoonLakesmidwest #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#honeymoonPlainsmountains #middle {
	WIDTH: 420px
}
#honeymoonPlainsmountains #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#honeymoonSoutheast #middle {
	WIDTH: 420px
}
#honeymoonSoutheast #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#honeymoonSouthwest #middle {
	WIDTH: 420px
}
#honeymoonSouthwest #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#honeymoonWestcoast #middle {
	WIDTH: 420px
}
#honeymoonWestcoast #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#destinationsTips #middle {
	WIDTH: 420px
}
#destinationsTips #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#destinations10Tips #middle {
	WIDTH: 420px
}
#destinations10Tips #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#destinationsSedona #middle {
	WIDTH: 420px
}
#destinationsSedona #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#smallwrap {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; HEIGHT: 14px
}
#breadcrumbs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
